[Twisted-Python] Ubuntu Deb Packages

Jean-Paul Calderone exarkun at divmod.com
Tue Apr 22 14:26:06 EDT 2008

On Tue, 22 Apr 2008 19:08:13 +0100, Simon Pickles <sipickles at hotmail.com> wrote:
>Out of curiosity, are there plans to update the Ubuntu Repositories with v8? 
>It is still at 2.5.0
>I was having trouble building the latest version since Hardy is missing the 
>python-dev package at present.

We don't build the Debian/Ubuntu packages for Twisted.  You probably need
to ask the Debian maintainer.


More information about the Twisted-Python mailing list